@echo off
echo. 
echo Testing the C# programs...
echo.
echo Testing Qst2cs...
Qst2cs
echo.
echo Testing Qst2cs2...
Qst2cs2
echo.
echo Testing Qst2cEpoch...
Qst2cEpoch
echo.
echo Testing Qst2cEpoch16...
Qst2cEpoch16
echo.
echo Testing Qst2cTT2000...
Qst2cTT2000
